@media only screen and (min-width:1191px) and (max-width:1240px) {

}

@media only screen and (min-width:1001px) and (max-width:1190px) {
	.navbar-nav {
width: 1000px;
}
.navbar-nav>li>a {
padding: 40px 21px;
	}
	.intro .slogan h2 {
font-size: 41px;
line-height: 60px;
}
.container {
width: 1000px;
}
.small-logo {
padding: 8px 8px;
}
.menu-nav-add .navbar-nav > li > a {
padding: 24px 7px;
letter-spacing:0px; 
}
.story-board-bg-content {
width: 471px;
}
.story-board-bg img {
width: 480px;
}
.story-board-bg {
padding-top: 100px;
}
.story-board-bg-content p {
padding-top: 12px;
}
.story-board-drop-arrow img
	{width: 77px;}
	.animateblock.btm {
margin-top: 0px;
}
.testing-ct-bg {
width: 477px;
padding: 0px 42px;
}
.tasting-content-setion {
padding: 95px 0px 0px 0px;
}
.tasting-section ul {
height:250px;
}
.talk-arrow {
padding-top: 495px;
}
.talk-arrow {
width: 105px;
}
.talk-content {
padding: 90px 0px 0px 0px;
}
.talk-cpntent-area p {
padding-top: 12px;
}
.iframe-content-area {
width: 571px;
padding: 0px 22px;
}
.talk-cpntent-area {
width: 657px;
text-align: justify;
}
.iframe-content {
width: 619px;
margin-top: 40px;
margin-bottom: 20px;
}
.iframe-arrow {
padding-top: 510px;
}
.iframe-content-area p {
padding-top: 10px;
}
.gest-review {
width: 845px;
padding: 85px 93px 50px 127px;}
.gest-review-ct-section {
width: 100%;
padding-left: 8px;
padding-bottom: 0px;}
.gest-review-bg {
padding: 120px 0px 0px;
}
.client-inner-bg {
width: 962px;
padding: 70px 10px 0px;
}
.ct-value-cruise a {
margin-right: 0px;
}
.ct-nye a {
margin-right: 43px;
}.cl-showboat a {
margin-right: 30px;
}
.cl-acg a {
margin-right: 21px;
}
.cl-mc a {
margin-right: 21px;
}.contact-condainer {
padding: 84px 19px;
}.drop-form-container
{
width: 958px;}
.gest-review-bottom {
margin-left: 0px;
}
.from-rightbg {
width: 437px;
}
.from-leftbg {
width: 460px;
padding-right: 22px;
}
.form-inner-lf {
width: 215px;
}
.form-inner-rt {
width: 221px;
}
.story-board-ct-img
	{display:none;
	}
		.testing-section-mob
	{display:none;
	}
}
@media only screen and (min-width:765px) and (max-width:1000px) {
	
	.container {
width: 765px;
}
.story-board-bg-content {
width: 446px;
}
.story-board-bg-content p {
padding-top: 16px;
line-height: 23px;
}
.story-board-bg img {
float: left;
width: 268px;
}
.story-board-drop-arrow img
{width:75px;
}
.story-board-drop-arrow {
padding-left: 173px;
margin-top: 20px;
}
.iframe-content {
width: 542px;
margin-bottom:0px;
}
.iframe-arrow {
padding-left: 19px;
padding-top: 524px;}

.iframe-content-area h3 {
font-size: 35px;
padding-bottom: 10px;
}
.iframe-content-area p {
line-height: 23px;
font-size: 13px;
}
.talk-arrow {
width: 76px;
padding-top: 433px;

}
.talk-cpntent-area {
width: 640px;
padding-right: 23px;
}

.client-bx1 .caroufredsel_wrapper {
	width: 730px !important;	
}

#my-clients li {
	width: 190px;	
}

.client-bx1 .gest-review-right-arrow {
	right: -5px;	
}

.client-bx1 .gest-review-left-arrow {
	left: -5px;
}


.talk-cpntent-area h3 {
font-size: 35px;
padding-bottom: 10px;
}
.talk-cpntent-area p {
padding-top: 10px;
line-height: 23px;
font-size: 13px;
}
.tasting-content-setion h3 {
font-size: 35px;
}
.testing-ct-bg {
width: 371px;
padding: 0px 20px;
}
#slider-testimonial1
	{height:450px !important;
	}
	
.tasting-section .caroufredsel_wrapper
	{height:450px !important;
	}
 .testing-down-arrow {
padding-right: 19px;
padding-left:0px;
}	
.gest-review-ct-section {
width: 700px;
padding-left: 0px;
}
.gest-review-right-arrow {
padding-top: 85px;
}
.gest-review-left-arrow {
padding-top: 85px;
}
.gest-review-ct-section {
width: 719px;
padding-left: 0px;
}
.gest-review {
width: 648px;
padding: 50px 86px 20px 89px;
}
.gest-review-ct-section h3 {
font-size: 35px;
}
#slider-testimonial li {
width: 619px !important;
}
.gest-review-bottom {
margin-left: 0px;
}	
.intro {
height: 370px;
}
.banner-logo {
top: 5%;
}
.intro .page-scroll {
top: 68px;
}.banner-logo img
{width:150px;
}
.intro .slogan h1 {
font-size: 32px;
}
.navbar-toggle {
padding: 4px 6px;
font-size: 27px;
bottom: 66px;
right: 41px;
color: #fff;
z-index: 100000;
}
.navbar-nav {
float: left!important;
width: 100%;
background-color: rgba(0, 0, 0, 0.9);
margin-top: -2px;}

.menu-nav-add .navbar-nav > li > a {
padding: 9px 9px;
text-align: center;
}
.intro .slogan {
top: 34%;
}
	.menu-nav {
 background-color: transparent;
}
.navbar-collapse {
max-height:382px !important;
overflow-x: visible;
padding-right: 0px;
padding-left: 0px;
border-top: 0;
box-shadow: none;
width:100%;
}

.btn-circle {
width: 50px;
height: 50px;
margin-top: 152px;
padding: 2px 14px;
font-size: 32px;
}
.contact-right {
width: 386px;
}
.contact-condainer {
width: 100%;
padding: 80px 10px;
}.navbar-nav>li>a {
padding: 23px 9px;}
.menu-nav {
height: 64px;
}
.contact-left {
width: 305px;
}
.contact-text1 {
width: 100%;
}
.contact-text2 {
width: 100%;
}
.menu-holder .container{
	padding-left: 0px !important;
padding-right: 0px !important;
width:720px !important;}
.form-bg h4 {
font-size: 35px;
padding-bottom: 20px;
}

p.let-us-help-title {
font-size: 35px;
padding-bottom: 20px;
}

.from-leftbg {
width: 345px;
padding-right: 29px;
}
.from-rightbg {
width: 345px;
}
.form-inner-lf {
width: 100%;
float: left;
}
.form-inner-rt {
width: 100%;
}
.story-board-ct-img
	{display:none;
	}
	.testing-section-mob
	{display:none;
	}
.client-inner-bg {
width: 100%;
padding: 50px 0px 0px;
}
.client-inner-bg h3 {
font-size: 35px;	
}
.cl-showboat a {
width: 73px;
margin-right: 23px;
height:70px;
}
.cl-mc a {
width: 94px;
height: 70px;
margin-right: 15px;
}
.cl-acg a {
width: 136px;
height: 70px;
margin-right: 16px;
}
.ct-tourcheif a {
height: 70px;
width: 87px;
margin-right: 33px;
}
.ct-nye a {
width: 82px;
height: 70px;
margin-right: 17px;
}
.ct-value-cruise a {
width: 159px;
height: 70px;
margin-right: 0px;
}
.client-bottom-arrow {
padding-left: 0px; 
padding-top:30px;
width: 100%;
text-align: center;
}
.gest-review .caroufredsel_wrapper
	{width:510px !important;
	}
.gest-review ul li p {
padding: 0px 62px;
}
}

@media only screen and (min-width:481px) and (max-width:764px) {
.menu-display-mobile
{display:block;
}
.menu-display-none
	{display:none;
	}
.intro {
height: 270px;
}
.banner-logo {
top: 5%;
}
.intro .page-scroll {
top: 68px;
}.banner-logo img {
width: 150px;
}
.intro .slogan h1 {
font-size: 18px;
}
.intro .slogan {
top: 38%;}
.navbar-toggle {
display:none;}
.navbar-nav {
float: left!important;
width: 100%;
background-color: rgba(0, 0, 0, 0.9);
margin-top: 4px;}

.menu-nav-add .navbar-nav > li > a {
padding: 9px 15px;
text-align: center;
}
	.menu-nav {
 background-color: transparent;
}
.navbar-collapse {
max-height:382px !important;
overflow-x: visible;
padding-right: 0px;
padding-left: 0px;
border-top: 0;
box-shadow: none;
width:100%;
}
.menu-nav {
top: 0px;
}
.btn-circle {
width: 50px;
height: 50px;
margin-top: 115px;
padding: 2px 14px;
font-size: 32px;
}

.container {
width: 480px;
padding-left: 0px;
padding-right: 0px;
}


.client-bx1 .caroufredsel_wrapper {
	width: 400px !important;	
}

#my-clients li {
	width: 190px;	
}

.client-bx1 .gest-review-right-arrow {
	right: -5px;	
}

.client-bx1 .gest-review-left-arrow {
	left: -5px;	
}



.story-img{display:none;
}
.story-board-ct-img
{display:block
}
.story-board-ct-img img
	{width: 373px;
text-align: center;
padding-left: 39px;
margin-top: 20px;
	}
.story-board-bg-content p {
padding-top: 10px;
line-height: 27px;
text-align:center;
}.story-board-bg-content h2{text-align:center;
}
.story-board-bg-content h3 {
font-size: 30px;
text-align:center;
}
.story-board-bg-content {
width: 460px;
float: left;
padding-left:10px;
padding-right:10px;
}
.iframe-content {
width: 453px;
margin-left: 7px;
}
.iframe-content-area {
width: 441px;
padding: 0px 18px;
}
.iframe-content-area h3 {
font-size: 30px;
padding-bottom: 10px;
}
.iframe-content-area p {
padding-top: 15px;
line-height: 23px;
font-size: 13px;
}
.iframe-arrow {
padding-top: 0px;
}
.story-board-drop-arrow {
padding-bottom: 20px;
padding-left: 190px;
margin-top: 20px;
}
.talk-cpntent-area {
width: 384px;
padding-right: 23px;
}
.talk-cpntent-area h3 {
font-size: 30px;
padding-bottom: 10px;
}

.talk-cpntent-area p {
padding-top: 10px;
line-height: 23px;
font-size: 13px;
}
.talk-arrow {
width: 74px;
padding-top: 620px;
margin-left: 12px;
}
.testing-border{display:none;
}
.testing-ct-bg {
width: 520px;
 float:none;
padding: 0px 50px;
margin-bottom: 38px;
}
.testing-ct-bg p {
line-height: 23px;
font-size: 13px;
padding-bottom: 34px;
}
.tasting-content-setion h3 {
font-size: 30px;
padding-bottom: 10px;
}
.testing-down-arrow {
padding-right: 25px;
margin-top: 7px;
padding-left:0px;
}
#slider-testimonial li {
width:350px !important;
}
.gest-review {
width: 400px;
float: left;
padding: 38px 86px 20px 0px;
}
.gest-review-ct-section {
width: 459px;
float: left;
padding-left: 11px;
}
.gest-review .caroufredsel_wrapper
	{width:402px !important;
	}
#slider-testimonial li {
width: 400px !important;
padding-left: 53px;
}	
.gest-review ul li span {
width:100%;
}
.gest-review-bottom {
margin-left: 143px;
margin-top: 8px;
}
.gest-review-ct-section h3 {
font-size: 30px;
padding-bottom: 10px;
}
.cl-acg a {
width: 135px;
margin-right: 0px;
}
.cl-mc a {
width: 118px;
margin-right: 44px;
}
.cl-showboat a {
width: 104px;
margin-right: 29px;
}
.client-inner-bg h3 {
font-size: 30px;
}
.client-inner-bg {
width: 465px;
padding: 50px 15px;
float: left;
}
.ct-nye a {
width: 100px;
margin-right: 30px;
}
.ct-tourcheif a {
width: 102px;
margin-right: 40px;
}
.ct-value-cruise a {
width: 159px;
margin-right: 0px;
}
.client-bottom-arrow {
padding-left: 0px;
padding-top: 118px;
float: left;
width: 100%;
text-align: center;
}
.contact-condainer {
width: 465px;
padding: 80px 15px;
}
.contact-left {
float: left;
width: 100%;
}
.contact-left h2 {
text-align:center;
}
.contact-left h3 {
font-size: 30px;
text-align: center;
padding-bottom:10px;
}
contact-form-text {
width: 100%;}
.contact-text1 {
width: 215px;
}
.contact-text2 {
width: 215px;
}
.contact-address {
width: 100%;
}
.contact-address span {
 float: none;
}
.contact-right {
width: 100%;
padding-top: 32px;
text-align: center;
}
.social-padding
{padding-left:130px;
}
.drop-form-container
{width:435px !important;
}
.from-leftbg {
width: 100%;
padding-right:0px;
border-right: 0px;
}	
.form-inner-rt {
width: 210px;
}
.form-inner-lf {
width: 210px;
}
.from-rightbg {
width: 100%;
padding-top: 22px;
}
.from-rightbg label {
font-size: 13px;
}
.from-leftbg label {
font-size: 13px;
}
.form-bg h4 {
font-size: 30px;
padding-bottom: 23px;
margin-top: -20px;
}

p.let-us-help-title {
	font-size: 30px;
padding-bottom: 23px;
margin-top: -20px;
}

.testing-display-none
{display:none;
}
.testing-dinsplay-block
	{display:block;
	}
.pluse-icon {
left: 10px;
}
.small-logo
	{
	width: 100%;
text-align: center;
float: left;}
.small-logo img
{width:200px;
}
.pluse-icon {
left: 10px;
}
.testing-section-mob
{display:block;
}
.testing-display-none
{display:none !important;
}
.mob-nav
{display:block !important;
}
.heading-sepratuion-center1{
width: 100px;
height: 1px;
background: #ddd;
margin:0px auto;}
.sepration-display
	{display:none;
	}
}
@media only screen and (min-width:321px) and (max-width:480px) {

.mob-nav
{display:block !important;
}	.menu-display-none
	{display:none;
	}
	.intro {
height: 245px;
}
.banner-logo {
top: 5%;
}
.intro .page-scroll {
top: 68px;
}.banner-logo img {
width: 160px;
}
.intro .slogan h1 {
font-size: 18px;
line-height: 24px;
padding-top: 45px;
}



.client-bx1 .caroufredsel_wrapper {
	width: 250px !important;	
}

#my-clients li {
	width: 200px;	
}

.client-bx1 .gest-review-right-arrow {
	right: -5px;	
}

.client-bx1 .gest-review-left-arrow {
	left: -5px;	
}


.intro .slogan {
top: 29%;}
.navbar-toggle {
display:none;
}
.navbar-nav {
float: left!important;
width: 100%;
background-color: rgba(0, 0, 0, 0.9);
margin-top: 4px;}

.menu-nav-add .navbar-nav > li > a {
padding: 9px 15px;
text-align: center;
}
	.menu-nav {
 background-color: transparent;
}
.navbar-collapse {
max-height:382px !important;
overflow-x: visible;
padding-right: 0px;
padding-left: 0px;
border-top: 0;
box-shadow: none;
background-color: rgba(0, 0, 0, 0.9);
width:100%;
}
.menu-nav {
top: 0px;
}
.btn-circle {
width: 50px ;
height: 50px;
margin-top: 115px !important;
padding: 2px 14px;
font-size: 32px;
}

.container {
width: 302px;
padding-left: 0px;
padding-right: 0px;
}
.story-board-bg img {
width: 279px;
float: left;
padding-left: 18px;
padding-top:25px;
}.story-board-bg-content h2
{text-align:center;
}
.story-board-bg-content h3 {
font-size: 28px;
text-align: center;
}
.story-board-bg-content p {
padding-top: 10px;
line-height: 23px;
text-align: center;
}
.story-board-bg-content {
width: 300px;
float: none;
margin: 0px auto;
}
.story-board-drop-arrow img
	{width:auto;
	}
.story-board-drop-arrow {
padding-left: 100px;
}
.iframe-content {
width: 294px;
margin-top: 57px;
padding: 15px;
margin-left: 3px;
}
.iframe-content-area {
width: 264px;
padding: 0px 10px;
}
.iframe-content-area h3 {
font-size: 28px;
padding-bottom: 10px;
}
.iframe-content-area p {
padding-top: 10px;
line-height: 23px;
font-size: 13px;
text-align:justify;
}
.iframe-arrow {
padding-top: 0px;
padding-left: 75px;
}
.talk-content {
width: 300px;
padding: 100px 0px 0px 15px;
clear: both;
}
.talk-cpntent-area h3 {
font-size: 25px;
padding-bottom: 10px;
}
.talk-cpntent-area p {
padding-top: 18px;
line-height: 23px;
font-size: 13px;
text-align:justify;
}
.talk-arrow {
padding-top: 17px;
bottom: 43px;
/* position: absolute; */
bottom: 30px;
width: 178px;
}
.talk-postion
	{position:relative;
	}
.talk-cpntent-area {
width: 288px;
padding-right: 15px;
}
.tasting-content-setion {
width: 300px;
padding: 100px 10px 0px 10px;
}
.tasting-content-setion h3 {
font-size: 25px;
padding-bottom: 10px;
}	
.testing-ct-bg {
width: 300px;
padding: 0px 10px;
}
.tasting-section ul li
	{width:300px !important;
	}
.testing-ct-bg {
width: 305px;
float: none;
padding: 23px 10px;
}.testing-border {
display:none;}	
.testing-ct-bg h5 {
padding-bottom: 14px;
font-size: 20px;
padding-top: 17px;
}
.testing-ct-bg p {
padding-top: 12px;
line-height: 22px;
font-size: 13px;
padding-bottom: 16px;
}
.testing-down-arrow {
float: left;
padding-left: 81px;
margin-top: 70px;
}
.gest-review-ct-section {
width: 300px;
padding-left: 10px;
}
.gest-review ul
	{width:300px !important;
	}
#slider-testimonial li
	{width: 235px !important;
	}
.gest-review {
width: 240px;
padding: 25px 0px 20px 0px;
}
.gest-review-ct-section h3 {
font-size: 25px;
}

	
.gest-review .caroufredsel_wrapper
	{width:267px !important;
	}
.gest-review ul li p {
padding-top: 0px;
line-height: 23px;
font-size: 13px;
}	
.gest-review ul li span
{width:250px;
}
.gest-review-bottom {
margin-left: 65px;
margin-top: 6px;
}
.client-inner-bg {
width: 300px;
padding: 90px 10px 0px;
}
.client-inner-bg h3 {
font-size: 25px;
line-height: 25px;
}
.client-bx1 {
height: auto;
}
.cl-showboat a {
width: 103px;
height: 80px;
margin-right: 38px;
}
.cl-mc a {
width: 117px;
height: 80px;
margin-right: 14px;
}
.ct-tourcheif a {
height: 80px;
width: 100px;
margin-right: 33px;
}
.cl-acg a {
width: 122px;
height: 80px;
margin-right: 25px;
}
.ct-nye a {
width: 110px;
height: 80px;
margin-right: 10px;
}
.ct-value-cruise a {
width: 159px;
height: 80px;
margin-right: 0px;
}
.client-bottom-arrow {
padding-left: 100px;
padding-top: 20px;
}
.contact-condainer {
width: 300px;
padding: 80px 2px;
}
.contact-left {
width: 298px;
}
.contact-address p a {
font-size: 13px;
}
.contact-right {
float: left;
width: 290px;
padding-top: 64px;
text-align: center;
}
.contact-address span {
float: none; 
font-size: 18px;
width: 100%;
}
.contact-text1 {
width: 100%;
}
.contact-text2 {
width: 100%;
}
.contact-left h3 {
font-size: 25px;
padding-bottom:10px;
}
.social-padding {
padding-left: 60px;
}

p.let-us-help-title {
	font-size: 20px;
width: 98%;
text-align: left;
padding-bottom: 20px;
padding-left: 5px;
margin-top: -20px;
}

.form-bg h4 {
font-size: 20px;
width: 98%;
text-align: left;
padding-bottom: 20px;
padding-left: 5px;
margin-top: -20px;
}
.drop-form-container
{width:300px;}
.from-leftbg {
width: 293px;
padding-right: 5px;
border-right: 0px;
padding-left: 5px;
}
.form-inner-lf {
width: 100%;
}
.form-inner-rt {
width: 100%;
}
.from-leftbg label {
font-size: 13px;
}
.from-rightbg {
width: 287px;
padding-left: 5px;
padding-top: 39px;
}
.form-content-section {
width: 90%;
}
.from-rightbg span {
font-size: 15px;
}
.from-leftbg span {
font-size: 15px;
}
.from-rightbg {
width: 288px;
padding-left: 5px;
padding-top: 39px;
float: left;
}
.testing-display-none
{display:none;
}
.testing-dinsplay-block
	{display:block;
	}
.pluse-icon {
left: 10px;
}
.small-logo
	{width: 100%;
text-align: center;
float: left;
}

.small-logo img
{width:150px;
}
.navbar-custom .nav.navbar-nav {
background-color: rgba(0, 0, 0, 0.9);
}
.testing-section-mob
{display:block;
}
.story-img{display:none;
}
.story-board-ct-img
{display:block
}
.story-board-bg {
padding-top: 90px;
}
.testing-display-none
{display:none !important;
}
.heading-sepratuion-center1{
width: 100px;
height: 1px;
background: #ddd;
margin:0px auto;}
.sepration-display
	{display:none;
	}

.heading-sepratuion-center2{
width: 100px;
height: 1px;
background: #ddd;
float:left;}
.rmm.graphite .rmm-toggled-controls{width:100%;}	

.banner-logo p {
   
   display:none;
}


}
@media only screen and (max-width:320px) {
	.rmm.graphite .rmm-toggled-controls{width:100%;}	
	
.banner-logo p {
   
   display:none;
}


.menu-display-none
	{display:none;
	}	.intro {
height: 245px;
}
.banner-logo {
top: 5%;
}


.client-bx1 .caroufredsel_wrapper {
	width: 250px !important;	
}

#my-clients li {
	width: 200px;	
}

.client-bx1 .gest-review-right-arrow {
	right: -16px;	
}

.client-bx1 .gest-review-left-arrow {
	left: -5px;	
}


.intro .page-scroll {
top: 68px;
}.banner-logo img {
width: 125px;
}
.intro .slogan h1 {
font-size: 18px;
line-height: 24px;
padding-top:35px;
}
.intro .slogan {
top: 29%;}
.navbar-toggle {
display:none;
}
.navbar-nav {
float: left!important;
width: 100%;
background-color: rgba(0, 0, 0, 0.9);
margin-top: 4px;}

.menu-nav-add .navbar-nav > li > a {
padding: 9px 15px;
text-align: center;
}
	.menu-nav {
 background-color: transparent;
}
.navbar-collapse {
max-height:382px !important;
overflow-x: visible;
padding-right: 0px;
padding-left: 0px;
border-top: 0;
box-shadow: none;
background-color: rgba(0, 0, 0, 0.9);
}
.menu-nav {
top: 0px;
}
.btn-circle {
width: 50px ;
height: 50px;
margin-top: 115px !important;
padding: 2px 14px;
font-size: 32px;
}

.container {
width: 302px;
padding-left: 0px;
padding-right: 0px;
}
.story-board-bg img {
width: 279px;
float: left;
padding-left: 18px;
padding-top: 15px;
}
.story-board-bg-content h3 {
font-size: 28px;
text-align: center;
padding-bottom: 10px;
}
.story-board-bg-content h2
{text-align:center;
}
.story-board-bg-content p {
padding-top: 10px;
line-height: 23px;
text-align: center;
}
.story-board-bg-content {
width: 300px;
float: left;
}
.story-board-drop-arrow img
	{width:89px;
	}
.story-board-drop-arrow {
padding-left:96px;
}
.iframe-content {
width: 289px;
margin-top: 57px;
padding: 15px;
margin-left: 5px;
}
.iframe-content-area {
width: 257px;
text-align: justify;
padding: 0px 10px;
}
.iframe-content-area h3 {
font-size: 28px;
padding-bottom: 10px;
}
.iframe-content-area p {
padding-top: 10px;
line-height: 23px;
font-size: 13px;
}
.iframe-arrow {
padding-top: 0px;
padding-left: 84px;
}
.talk-content {
width: 299px;
padding: 100px 0px 113px 15px;
clear: both;
}
.talk-cpntent-area h3 {
font-size: 25px;
padding-bottom: 10px;
}
.talk-cpntent-area p {
padding-top: 18px;
line-height: 23px;
font-size: 13px;
}
.talk-arrow {
 padding-top: 0px; 
bottom: 4px;
position:absolute;
bottom:2px;
width: 176px;
}
.talk-postion
	{position:relative;
	}
.talk-cpntent-area {
width: 271px;
padding-right: 0px;
text-align: justify;
}
.contact-address p a {
font-size: 13px;
}
.tasting-content-setion {
width: 300px;
padding: 100px 10px 0px 10px;
}
.tasting-content-setion h3 {
font-size: 25px;
padding-bottom: 10px;
}	
.testing-ct-bg {
width: 300px;
padding: 0px 10px;
}
.tasting-section ul li
	{width:300px !important;
	}
.testing-ct-bg {
width: 305px;
float: none;
padding: 23px 10px;
}.testing-border {
display:none;}	
.testing-ct-bg h5 {
padding-bottom: 14px;
font-size: 20px;
padding-top: 17px;
}
.testing-ct-bg p {
padding-top: 12px;
line-height: 22px;
font-size: 13px;
padding-bottom: 16px;
}
.testing-down-arrow {
float: left;
padding-left: 81px;
margin-top: 70px;
}
.gest-review-ct-section {
width: 300px;
padding-left: 3px;
}
#slider-testimonial li {
width: 222px !important;
}

.gest-review {
width: 223px;
padding: 25px 0px 20px 0px;
}
.gest-review-ct-section h3 {
font-size: 20px;
padding-bottom:10px;
}
.gest-review-right-arrow {
padding-right: 3px;
}
.gest-review-left-arrow {
padding-right: 9px;
}
.gest-review .caroufredsel_wrapper {
width: 227px !important;
}
.gest-review ul li p {
padding-top: 0px;
line-height: 23px;
font-size: 13px;
}	
.gest-review ul li span
{width:250px;
}
.gest-review-bottom {
margin-left: 65px;
margin-top: 6px;
}
.client-inner-bg {
width: 300px;
padding: 50px 10px 0px;
}
.client-inner-bg h3 {
font-size: 19px;
line-height: 25px;
padding-bottom:10px;
}
.client-bx1 {
height: auto;
}
.cl-showboat a {
width: 103px;
height: 80px;
margin-right: 38px;
}
.cl-mc a {
width: 117px;
height: 80px;
margin-right: 14px;
}
.ct-tourcheif a {
height: 80px;
width: 100px;
margin-right: 33px;
}
.cl-acg a {
width: 122px;
height: 80px;
margin-right: 25px;
}
.ct-nye a {
width: 110px;
height: 80px;
margin-right: 10px;
}
.ct-value-cruise a {
width: 159px;
height: 80px;
margin-right: 0px;
}
.client-bottom-arrow {
padding-left: 110px;
padding-top: 20px;
}
.contact-condainer {
width: 302px;
padding: 80px 0px 0px 4px;
}
.contact-left {
width: 290px;
}
.contact-right {
float: left;
width: 290px;
padding-top: 64px;
text-align: center;
}
.contact-address span {
float: none; 
font-size: 18px;
width: 100%;
}
.contact-text1 {
width: 100%;
}
.contact-text2 {
width: 100%;
}
.contact-left h3 {
font-size: 25px;
padding-bottom:10px;
}
.social-padding {
padding-left: 60px;
}
.form-bg h4 {
font-size: 20px;
width: 98%;
text-align: left;
padding-bottom: 20px;
padding-left: 5px;
margin-top: -20px;
}

p.let-us-help-title{
font-size: 20px;
width: 98%;
text-align: left;
padding-bottom: 20px;
padding-left: 5px;
margin-top: -20px;	
}
.drop-form-container
{width:300px;}
.from-leftbg {
width: 293px;
padding-right: 5px;
border-right: 0px;
padding-left: 5px;
}
.form-inner-lf {
width: 100%;
}
.form-inner-rt {
width: 100%;
}
.from-leftbg label {
font-size: 13px;
}
.from-rightbg {
width: 287px;
padding-left: 5px;
padding-top: 39px;
}
.form-content-section {
width: 90%;
}
.from-rightbg span {
font-size: 15px;
}
.from-leftbg span {
font-size: 15px;
}
.from-rightbg {
width: 288px;
padding-left: 5px;
padding-top: 39px;
float: left;
}
.pluse-icon {
left: 10px;
}
.small-logo
	{width: 100%;
text-align: center;
float: left;
}
.small-logo img
{width:150px;
}
.navbar-custom .nav.navbar-nav {
background-color: rgba(0, 0, 0, 0.9);
}
.testing-section-mob
{display:block;
}
.story-img{display:none;
}
.story-board-ct-img
{display:block
}
.mob-nav
{display:block !important;
}
.testing-display-none
{display:none !important;
}
.heading-sepratuion-center1{
width: 100px;
height: 1px;
background: #ddd;
margin:0px auto;}
.heading-sepratuion-center1{
width: 100px;
height: 1px;
background: #ddd;
margin:0px auto;}
.sepration-display
	{display:none;
	}
.heading-sepratuion-center3{
width: 100px;
height: 1px;
background: #ddd;
text-align:left;}
.social-iconbg {
padding-bottom: 12px;
}	
}

